package com.ywt.outpatient.api.resp;

import java.util.List;

public class OperationSchListResp {

    private String name;

    private Integer age;

    private Integer gender;

    private String hisPatientId;

    private String operTime;

    private String admTime;

    List<OperScheduleInfoResp> infoList;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }

    public Integer getGender() {
        return gender;
    }

    public void setGender(Integer gender) {
        this.gender = gender;
    }

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }

    public String getOperTime() {
        return operTime;
    }

    public void setOperTime(String operTime) {
        this.operTime = operTime;
    }

    public String getAdmTime() {
        return admTime;
    }

    public void setAdmTime(String admTime) {
        this.admTime = admTime;
    }

    public List<OperScheduleInfoResp> getInfoList() {
        return infoList;
    }

    public void setInfoList(List<OperScheduleInfoResp> infoList) {
        this.infoList = infoList;
    }
}
